import React, {useState, useEffect, useContext, createContext} from 'react';
import APIContext from '../../App';
import { Modal, Button, Text, Group, TextInput, Loader } from '@mantine/core';




function App() {

    
    const serverConfig = useContext(APIContext);


    return (
        <>
            This page is the home page!
        </>

);
    }

export default App;
